
IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES	WHERE TABLE_NAME=N'GLB_CONFIG_PRECO_RESSUP_EST_ARV_MERC_LINHA')
BEGIN
	DROP TABLE	GLB_CONFIG_PRECO_RESSUP_EST_ARV_MERC_LINHA
END
IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES	WHERE TABLE_NAME=N'GLB_CONFIG_PRECO_RESSUP_PRC_FILIAL')
BEGIN
	DROP TABLE	GLB_CONFIG_PRECO_RESSUP_PRC_FILIAL
END
IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES	WHERE TABLE_NAME=N'GLB_CONFIG_PRECO_RESSUP_EST_PROD')
BEGIN
	DROP TABLE	GLB_CONFIG_PRECO_RESSUP_EST_PROD
END
IF  EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES	WHERE TABLE_NAME=N'GLB_CONFIG_PRECO_RESSUP')
BEGIN
	DROP TABLE	GLB_CONFIG_PRECO_RESSUP
END
 